Bug 519765 - Could Quassel version be updated to (0.5-rc1)
Summary: Could Quassel version be updated to (0.5-rc1)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: quassel
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lorenzo Villani
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-27 18:20 UTC by TR Bentley
Modified: 2009-09-04 14:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-04 14:46:43 UTC


Attachments (Terms of Use)

Description TR Bentley 2009-08-27 18:20:51 UTC
Description of problem:
Quassel have released 0.5-rc1 count this be packaged for F11

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Lorenzo Villani 2009-09-04 11:42:37 UTC
I'm updating this on rawhide only since 0.5 breaks protocol compatibility with older releases and this is an RC not a final release.

Comment 2 Lorenzo Villani 2009-09-04 12:24:39 UTC
Erratum:
- breaks protocol compatibility
- there's no official 0.5rc1 release

I am for not updating this until an official release tarball shows up, and, even if it shows up update it only for F-12/rawhide.

Anyway I asked Steven what to do with this.

Comment 3 Lorenzo Villani 2009-09-04 12:33:45 UTC
Steven got the official rc1 tarball and he's building it on rawhide.

Comment 4 Lorenzo Villani 2009-09-04 14:46:43 UTC
0.5rc1 is in rawhide.


Note You need to log in before you can comment on or make changes to this bug.